<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    tools:context=".ui.activity.PlayActivity">


    <ImageView
        android:id="@+id/im_back"
        android:layout_width="42dp"
        android:layout_height="42dp"
        android:layout_marginStart="16dp"
        android:layout_marginTop="25dp"
        android:padding="9dp"
        android:src="@drawable/arrow_bottom"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/im_covert"
        android:layout_width="match_parent"
        android:layout_height="300dp"
        android:layout_marginStart="40dp"
        android:layout_marginTop="30dp"
        android:layout_marginEnd="40dp"
        android:scaleType="fitXY"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/im_back" />

    <TextView
        android:id="@+id/tv_song_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="25dp"
        android:text="@string/app_name"
        android:textColor="@color/text_color_1"
        android:textSize="19sp"
        app:layout_constraintLeft_toLeftOf="@id/im_covert"
        app:layout_constraintTop_toBottomOf="@id/im_covert" />

    <TextView
        android:id="@+id/tv_singer_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="7dp"
        android:text="@string/app_name"
        android:textColor="@color/white_60_color"
        android:textSize="13sp"
        app:layout_constraintLeft_toLeftOf="@id/tv_song_name"
        app:layout_constraintTop_toBottomOf="@id/tv_song_name" />

    <SeekBar
        android:id="@+id/seekbar"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="25dp"
        android:maxHeight="3dp"
        android:paddingStart="0dp"
        android:paddingLeft="0dp"
        android:paddingEnd="0dp"
        android:paddingRight="0dp"
        android:progress="10"
        android:progressDrawable="@drawable/seekbar_progress_drawable"
        android:thumb="@drawable/seekbar_thumb"
        app:layout_constraintLeft_toLeftOf="@id/im_covert"
        app:layout_constraintRight_toRightOf="@id/im_covert"
        app:layout_constraintTop_toBottomOf="@id/tv_singer_name" />

    <TextView
        android:id="@+id/tv_current"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:text="1:23"
        android:textColor="@color/white_60_color"
        app:layout_constraintStart_toStartOf="@id/seekbar"
        app:layout_constraintTop_toBottomOf="@id/seekbar" />

    <TextView
        android:id="@+id/tv_duration"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:text="1:23"
        android:textColor="@color/white_60_color"
        app:layout_constraintEnd_toEndOf="@id/seekbar"
        app:layout_constraintTop_toBottomOf="@id/seekbar" />

    <ImageView
        android:id="@+id/btn_play"
        android:layout_width="66dp"
        android:layout_height="66dp"
        android:layout_marginTop="15dp"
        android:src="@drawable/selector_icon_play"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_duration" />

    <ImageView
        android:id="@+id/btn_previous"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:layout_marginEnd="36dp"
        android:src="@mipmap/icon_previous_true"
        app:layout_constraintBottom_toBottomOf="@id/btn_play"
        app:layout_constraintEnd_toStartOf="@id/btn_play"
        app:layout_constraintTop_toTopOf="@id/btn_play" />


    <ImageView
        android:id="@+id/btn_next"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:layout_marginStart="36dp"
        android:src="@mipmap/icon_next_true"
        app:layout_constraintBottom_toBottomOf="@id/btn_play"
        app:layout_constraintStart_toEndOf="@id/btn_play"
        app:layout_constraintTop_toTopOf="@id/btn_play" />

    <ImageView
        android:id="@+id/btn_music_list"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:layout_marginBottom="40dp"
        android:src="@mipmap/icon_list"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="@id/im_covert" />


</androidx.constraintlayout.widget.ConstraintLayout>